---
layout: default
title: Team
description: "The GitLab Inc. team consists of these team members. We're a remote-only organization with team members in more than 45 countries."
suppress_header: true
extra_css:
  - team.css
extra_js:
  - team.js
image_title: /images/team.jpg
---
-# THE CONTENT FOR THIS PAGE IS IN https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/data/team.yml
.hidden-xs
  %iframe{frameborder: "0", height: "500", scrolling: "no", src: "https://gitlab-com.gitlab.io/teampage-map/", width: "100%"}
.wrapper
  .team-container
    .team-head
      %h1
        MEET OUR
        %b TEAM
      %p
        More than 2,000 people have #{link_to('contributed to GitLab', 'http://contributors.gitlab.com/')}.
        The GitLab Inc. team consists of the following
        %strong #{team_size} team members
        and their
        #{link_to("#{data.pets.size} pets", '/company/team-pets')}.
        We're a #{link_to('remote only', 'http://www.remoteonly.org/')} organization
        and we currently have team members in #{link_to(Gitlab::Homepage::Team.new.countries.size.to_s + " countries and regions", "#countries")}.
        This page lists who people report to, and on a separate page we
        detail the #{link_to('team structure', '/company/team/structure')} and #{link_to('organization chart', '/company/team/org-chart')}.
        You can get a sense of the team culture by visiting our
        #{link_to('culture page', '/culture')}.

      .department-filter
        %h4
          FILTER BY
          %b DEPARTMENT
        %select#team-selector.btn
          %option{name: 'All', value: 'All'} All Departments
          - Gitlab::Homepage::Team.new.departments.each do |department, member_count|
            %option{name: department, value: department}="#{department} (#{member_count})"

    .row.team-row
      = partial "includes/team/countries"

    .row.team-row
      - Gitlab::Homepage::Team.new.members.sort.each do |member|
        = partial "includes/team/member", locals: { member: member,
                                                    is_pet: false,
                                                    is_remotestory: false,
                                                    anchor: member.anchor }
